Get IP authentication tables
POST
/cms/customer/login/get_ip_tables
const url = 'https://api.example.com/cms/customer/login/get_ip_tables';const options = {method: 'POST', headers: {'API-Key': '<API-Key>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.example.com/cms/customer/login/get_ip_tables \ --header 'API-Key: <API-Key>'Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”IP tables
Media typeapplication/json
Array<object>
object
net
Network address in CIDR notation
string
mask
Subnet mask
integer
uid
User ID
integer
Example generated
[ { "net": "example", "mask": 1, "uid": 1 }]